.cfs.cf-stock-listing {
  color: #333;
  background-color: #ffffff;
  background-color: rgba(255, 255, 255, 0.4);
}
.cfs.cf-stock-listing .product-box {
  padding: 10px 5px;
  margin: 10px 0;
}
.cfs.cf-stock-listing .product-box a.more_d {
  background-color: #ffffff;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  padding: 10px;
}
.cfs.cf-stock-listing .product-box .cf-flag-icon-custom {
  margin-left: 0;
  margin-top: 0;
}
.cfs.cf-stock-listing .product-box > div {
  border-bottom: 1px solid #8eb8cf;
  padding-bottom: 10px;
}
.cfs.cf-stock-listing .product-box h2 {
  color: #262b2f;
  margin: 0;
}
.cfs.cf-stock-listing .product-box h6 {
  color: #262b2f;
  font-weight: bold;
  font-size: 16px;
}
.cfs.cf-stock-listing .product-box .price span b {
  font-size: 20px !important;
}
.cfs.cf-stock-listing .product-box .price span strong {
  font-size: 30px !important;
  color: #262b2f;
}
.cfs.cf-stock-listing .product-box a.advertButton {
  border: solid 1px #a21244;
  background-image: none;
  background: #9a3761;
}
.cfs.cf-stock-listing .product-box a.advertButton em {
  font-size: 22px;
  color: #ffffff;
  line-height: 30px;
  font-weight: normal;
}
.cfs.cf-stock-listing .product-box a.advertButton:hover {
  background: #a21244;
}
.cfs.cf-stock-listing .product-box .cf-desc p {
  font-size: 11.5px;
}
.cfs.cf-stock-listing .product-box .panel {
  margin-bottom: 0;
}
.cfs.cf-stock-listing .product-box .panel-body {
  padding: 5px;
  min-height: 120px;
}
.cfs.cf-stock-listing .product-box .panel-body p {
  margin: 0;
}
.cfs.cf-stock-listing .product-box .panel-body img.layout_img {
  margin-top: 18px;
}
.cfs.cf-stock-listing .cf-pagination {
  background-color: #262b2f;
  border: none;
  color: #ffffff;
  clear: both;
  padding: 0;
  border-radius: 0 !important;
}
.cfs.cf-stock-listing .cf-pagination.top {
  margin-top: 0px;
}
.cfs.cf-stock-listing .cf-pagination a {
  color: #262b2f;
}
.cfs.cf-stock-listing .cf-pagination .result_count {
  color: #ffffff;
}
.cfs.cf-stock-listing .cf-pagination .cf-page-links a,
.cfs.cf-stock-listing .cf-pagination .cf-page-links span {
  color: #ffffff;
}
.cfs.cf-stock-listing .cf-pagination .cf-page-links a {
  text-decoration: underline;
}
.cfs.cf-stock-listing .cf-pagination .list-center {
  color: #262b2f;
}
.cfs.cf-stock-listing .cf-pagination > .col-xs-12 {
  padding-left: 0;
  padding-right: 0;
}
.cfs.cf-stock-listing .cf-pagination > .col-xs-12 > div {
  padding-top: 8px;
  padding-bottom: 8px;
}
.cfs.cf-stock-listing .cf-pagination .list-next,
.cfs.cf-stock-listing .cf-pagination .list-previous {
  padding-left: 20px;
  padding-right: 20px;
}
.cfs.cf-stock-listing .cf-pagination .list-next > div,
.cfs.cf-stock-listing .cf-pagination .list-previous > div {
  color: #ffffff;
}
.cfs.cf-stock-listing .cf-pagination .list-next a,
.cfs.cf-stock-listing .cf-pagination .list-previous a {
  color: #ffffff;
  padding: 3px 8px;
  background-color: #a21244;
  border-radius: 3px !important;
}
@media (max-width: 959px) {
  .cfs.cf-stock-listing a.more_d img {
    width: 100%;
  }
}
